TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( rng R ) -> elt-ord^rat

### Description

<shortdoc> The cardinality of ring R (if finite). </shortdoc>

### Examples

x_R := FiniteField(5); Size(x_R); x_R := IntegerRing(); Size(x_R);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack